Activity log for bug #409781

Date Who What changed Old value New value Message
2009-08-06 10:18:14 Claude Paroz bug added bug
2010-03-18 21:51:57 Данило Шеган intltool: status New In Progress
2010-03-18 21:52:00 Данило Шеган intltool: importance Undecided High
2010-03-18 21:52:03 Данило Шеган intltool: assignee Данило Шеган (danilo)
2010-03-18 21:52:58 Launchpad Janitor branch linked lp:~danilo/intltool/bug-409781
2010-03-18 21:55:31 Данило Шеган bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=454894
2010-03-18 21:55:57 Данило Шеган intltool: status In Progress Fix Committed
2010-03-19 12:08:16 Данило Шеган intltool: milestone 0.41.1
2010-03-24 15:23:43 Данило Шеган intltool: status Fix Committed Fix Released